body{
padding:0px;
margin:0px;
background:url(../images/main_bg_repeat.jpg) repeat-x center top #000000;
}
.clear {
	clear:both;
}
.body_inner{
	background:url(../images/main_bg.jpg) no-repeat center top;
}
.wrapper {
	width:960px;
	margin:0 auto;
	min-height:500px;
}
.top_section {
	min-height:950px;
}
.top_subscribe_section {
	width:332px;
	min-height:436px;
	padding-top:76px;
	float:right;
}
.subscribe_desc {
	padding-bottom:14px;
	color:#000000;
	font: normal 16px/20px 'RobotoLight';
}
.input-append, .input-prepend {
    display: inline-block;
    font-size: 0;
    margin-bottom: 10px;
    vertical-align: middle;
    white-space: nowrap;
}
.subscribe_div_head {
    background: none repeat scroll 0 0 #E1E1E1;
    color: #8B94A3;
    font-family: 'robotoregular',sans-serif;
    font-size: 16px;
    height: 50px;
    padding: 8px 10px;
    text-align: left;
    text-transform: uppercase;
    width: 225px;
}
.subscribe_div_form {
    position: relative;
    top: -36px;
    width:331px;
}

#mc_signup_form {
    background-color: #FFFFFF;
    border-color: #E0E0E0;
    border-style: solid;
    border-width: 1px;
    color: #3F3F3F;
    padding: 0px;
}
#mc_signup_form {
    background: none  !important;
    border: none !important;
    color: #3F3F3F;
    margin-bottom: 0;
    padding: 0px;
}
/*.subscribe_div_form #mc_signup_form {
    float: left;
}*/
.subscribe_div_form .lft {
    background: #8B94A3;
    /*float: left;*/
    margin-left: 7px;
    text-align: left;
    width: 314px;
	padding-right:10px;
	padding-bottom:22px;
}
.subscribe_div_form .rgt {
    position: absolute;
    right: 1px;
    top: 85px;
    width: 120px;
}
.form_check {
    text-align: right;
}
.input_submit {
    background: #EB5F1F;
    border: none;
    border-radius: 0 !important;
    box-shadow: 0 0 7px #000000 inset;
    color: #FFFFFF;
    display: inline-block;
    font-family: 'robotoregular',sans-serif;
    font-size: 18px;
    font-weight: bold;
    height: 42px;
    margin-right: 10px;
    text-transform: uppercase;
    width: 94px !important;
	cursor:pointer;
	text-shadow:1px 1px 4px #000;
}
.form_row label {
    color: #FFFFFF;
    display: inline-block;
    margin-right: 8px;
    padding: 11px 0 0;
    text-align: right;
    text-transform: uppercase;
    width: 72px;
	font-size: 16px;
    font-weight: normal;
    line-height: 20px;
	font-family:Arial, Helvetica, sans-serif;
}
.input_txt {
    border: medium none !important;
    border-radius: 0 !important;
    display: inline-block;
    margin-bottom: 5px !important;
    margin-top: 9px;
    padding: 3px 5px !important;
    width: 135px !important;
	height: 20px;
    line-height: 20px;
}
.form_row .input_txt {
    width: 223px !important;
	vertical-align: top;
	background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
.form_row .input_c {
    margin: 12px 9px 0 0;
}
.social_section {
	float:right;
}
.social_section_row {
	padding-bottom:15px;
}
.social_section_left {
	float:left;
	margin-right:6px;
}
.social_section_right {
	float:left;
	padding-top:8px;
}














.bottom_section {
	padding-top:10px;
	padding-bottom:100px;
}
.bottom_section ul {
	margin:0;
	padding:0;
	list-style:none;
	text-align:right;
}
.bottom_section ul li {
	display:inline-block;
	color:#8b94a3;
	font: normal 14px/17px 'robotoregular';
	background:url(../images/footer_separetor.png) no-repeat right 4px;
	padding-right:13px;
	padding-left:12px;
}
.bottom_section ul li.last_link {
	background:none;
	padding-right:0;
}
.bottom_section ul li a {
	text-decoration:none;
	color:#8b94a3;
}
.bottom_section ul li a:hover {
	text-decoration:underline;
}

.af-form {
	background: none repeat scroll 0 0 #8B94A3 !important;
    margin-left: 7px !important;
    padding-bottom: 0px !important;
    padding-right: 10px !important;
    text-align: left !important;
    width: 314px !important;
	border:none!important;
	overflow:visible !important;
	position:relative !important;
}
#af-form-796522315 .buttonContainer input.submit {
     background: none repeat scroll 0 0 #EB5F1F !important;
    border: medium none !important;
    border-radius: 0 0 0 0 !important;
    box-shadow: 0 0 7px #000000 inset !important;
    color: #FFFFFF !important;
    cursor: pointer !important;
    display: inline-block !important;
    font-family: 'robotoregular',sans-serif !important;
    font-size: 18px !important;
    font-weight: bold !important;
    height: 42px !important;
    margin-right: 10px !important;
    text-shadow: 1px 1px 4px #000000 !important;
    text-transform: uppercase !important;
    width: 94px !important;
	position:absolute !important;
	left:220px !important;
}
.af-element {
	padding:0!important;
}
.af-element label.previewLabel {
	color: #FFFFFF!important;
    display: inline-block!important;
    font-family: Arial,Helvetica,sans-serif!important;
    font-size: 16px!important;
    font-weight: normal!important;
    line-height: 20px!important;
    margin-right: 8px!important;
    padding: 3px 0 0!important;
    text-align: right!important;
    text-transform: uppercase!important;
    width: 72px!important;
	float:left !important;
}
#af-form-796522315 .af-body{
	padding-top:9px !important;
}
#af-form-796522315 .af-standards .af-element{
	margin-bottom:9px !important;
}
.af-element input[type=text]{
	border: medium none !important;
    border-radius: 0 !important;
    display: inline-block;
    height: 22px;
    line-height: 20px;
    margin-bottom: 5px !important;
    margin-top: 9px;
    padding: 3px 5px !important;
    width: 229px !important;
}

.content_inner {
background:url(../images/innre-page-body-bg.png) repeat-x center top;
}
.content_inner .body_inner{
background:url(../images/inner-footer-bg.png) repeat-x center bottom;
}

.inner-content{
   color: #000000;
    font: 16px/20px 'RobotoLight';
	width:590px;
	float:left;
	margin-top:48px;
}
.top_subscribe_section{
   color: #000000;
    font: 16px/20px 'RobotoLight';
}
.artical{
}
.artical p{
margin:0 0 20px 0;

}

.page-title {
    color: #8B94A3;
    font: 38px 'RobotoLight';
    padding-bottom: 10px;
}

.content_inner .top_section{
min-height:inherit;
}





.blog_container{ background: #FFFFFF url(../images/blog_bg.png ) no-repeat center top}


.blog_cont_info a{ color:#898989;}
.blog_cont_info a:hover{ color:#898989; text-decoration:underline;}



.blog_container .blog_header{ background:url(../images/header.png) no-repeat center top; height:78px; width:100%; left:0px; top:0px; position:fixed; z-index:500;}
.blog_container .blog_header_hight{ height:85px;}

.blog_container .wrapper { position:relative;}
.blog_container .sidebar_field{ float:none; position:fixed; top:0px; right: auto; }
.sidebar_cont{ float:right; width:332px;}
.blog_container .blog_cont_info{ width:580px; 
		color: #000000;
    font: 14px/20px 'RobotoLight';
    padding-bottom: 14px;}


.blog_cont_field .sidebar_field{position: relative;}

.blog_container .top_subscribe_section {
    min-height: inherit;
}

.blog_container  .blog_cont_info { padding: 0px 0px 30px;}

.blog_cont_info .comment_box { margin-bottom:25px; font: 14px/20px 'RobotoLight';}
.blog_cont_info .comment_box .date{
   color: #898989;
    font: italic 12px/18px 'robotoregular';
    padding: 0px 0px 10px;
	}
.blog_cont_info .comment_box  h2{ 
    color: #333333;
    font: 21px/24px 'RobotoLight';
	padding:0 0px 10px;
	margin:0px 0px 10px;
	
	border-bottom:1px  dotted #999999;
}

.blog_cont_info .comment_box .post_img{
float:left; 
width:162px;

/*border:1px solid #CCCCCC;*/
}

.blog_cont_info .comment_box .post_img img{
max-width:100%;
}
.blog_cont_info .comment_box .cont_info{ padding: 0px 0px 0px  0px ;}
.blog_cont_info .comment_box .cont_info p{ padding:0px 0px 10px; margin:0px;}


.read_more{ 
display:block;
float:right;
padding:5px 8px; 
border-radius:5px;
position:relative; 
color:#FFFFFF !important; 
font-weight:bold;
background:#000000;
}
.read_more:hover{ 
background:#666666;
 text-decoration: none !important;
}


.inner_cont{}

.blog_cont_info .inner_cont  h2{ 
    color: #333333;
    font: 21px/24px 'RobotoLight';
	padding:0 0px 10px;
	margin:0px 0px 10px;
	border-bottom:1px  dotted #999999;
}

.blog_cont_info h1{ 
    color: #333333;
    font: 24px/28px 'RobotoLight';
	padding:0 0px 10px;
	margin:0px 0px 10px;
	border-bottom:1px  dotted #999999;
}
.blog_cont_info h3{ 
    color: #333333;
    font: 18px/28px 'RobotoLight';
	padding:0 0px 10px;
	margin:0px 0px 10px;
	border-bottom:1px  dotted #999999;
}

.blog_cont_info h4{ 
    color: #333333;
    font: 15px/24px 'RobotoLight';
	padding:0 0px 10px;
	margin:0px 0px 10px;
	border-bottom:1px  dotted #999999;
}


.blog_cont_info h5{ 
    color: #333333;
    font: 14px/20px 'RobotoLight';
	padding:0 0px 10px;
	margin:0px 0px 10px;
	border-bottom:1px  dotted #999999;
}

.blog_cont_info h6{ 
    color: #333333;
    font: 12px/16px 'RobotoLight';
	padding:0 0px 10px;
	margin:0px 0px 10px;
	border-bottom:1px  dotted #999999;
}

.blog_cont_info .aligncenter {
    float: none;
    margin: 10px;
    text-align: center;
}

.blog_cont_info .alignleft{
float:left;
margin:0px 15px 10px;
}

.blog_cont_info .alignright{
float:right;
margin:0px 0px 10px 15px;
}


a.next{ 
display:block;
float:right;
padding:5px 8px; 
border-radius:5px;
position:relative; 
color:#FFFFFF !important; 
font-weight:bold;
background:#000000;
}
a.next:hover{ 
background:#666666;
 text-decoration: none !important;}
a.prev{ 
display:block;
float: left;
padding:5px 8px; 
border-radius:5px;
position:relative; 
color:#FFFFFF !important; 
font-weight:bold;
background:#000000;
}
a.prev:hover{ 
background:#666666;
 text-decoration: none !important;}
 .blog_contfield .top_section{
 position:relative;
 
 }

  .alert alert-info{ display:none !important;}
  #comment-form-elements label { 
  	padding-right:10px;   
    display: inline-block;
    padding-right: 10px;
    width: 116px;}
  #comment-form-elements li { display:block; padding-bottom:5px; }
   #comment-form-elements li input { padding:5px 5px;
    background-color: #FFFFFF;
    border-color: #919191;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    font-family: Verdana,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
	width:200px;}
  
  #allowed_tags{ display: none !important;}
 input.button {
    background: none repeat scroll 0 0 #EB5F1F !important;
    border: medium none !important;
    border-radius: 0 !important;
    box-shadow: 0 0 7px #000000 inset !important;
    color: #FFFFFF !important;
    cursor: pointer !important;
    display: inline-block !important;
    font-family: 'robotoregular',sans-serif !important;
    font-size: 18px !important;
    font-weight: bold !important;
    height: 42px !important;
    left: 220px !important;
    margin-right: 10px !important;
    text-shadow: 1px 1px 4px #000000 !important;
    text-transform: uppercase !important;
    width: 94px !important;
}

#commentform textarea {
  padding:5px 5px;
    background-color: #FFFFFF;
    border-color: #919191;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    font-family: Verdana,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
	width:200px;
	height:70px;
	resize:none
	}

#commentform p {
padding:0px 0px 0px 129px;
margin:0px 0px 5px;
	}
	
	
@media (max-width:1400px) {
.blog_contfield .sidebar_cont {
    bottom: 100px;
    position: absolute;
    right: 0;
    transition: bottom 0.6s ease 0s;
}
.blog_contfield .sidebar_field {
    position: relative;
}
}